@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 14px; line-height: 20px; padding-bottom: 25px; color: #000; }
h1 { font-size: 32px; margin-bottom: 20px }
h2 { font-size: 26px; margin-bottom: 20px }
h3 { font-size: 20px; margin-bottom: 20px }
h4 { font-size: 16px; margin-bottom: 20px }
h5 { font-size: 12px; margin-bottom: 20px }
body { margin: 0; padding: 0; font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #000; background: url(../images/body-bg.gif) repeat-x center top #fff; }
/*--------sticky footer or vertical footer------------*/
.wrapper { height: auto !important; height: 100%; margin: 0 auto; padding-top: 11px; /*initialize footer height in negative for sticky footer*/ }
footer, .push { height: 70px; /*initialize footer height here for sticky footer*/ }
body, html { height: 100%; }
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { width: 960px; margin: 0 auto }
.sidebar { width: 31.04166666666667%; float: left; background: url(../images/sidebar-right-bg.png) no-repeat right top; position: relative }
.sidebar-bg { width: 255px; background: url(../images/sidebar-bg.gif) repeat-x #fff; float: right; margin-right: 5px; }
.logo { left: 12px; position: absolute; top: 13px; }
.elearning-logo { margin: 123px auto 0; position: relative; text-align: center; z-index: 99 }
.menus { z-index: 999; margin-top: 17px; }
.navigation { margin: 0 auto }
#menu-icon { display: none }
.navigation nav ul{margin: 0; padding: 0;}
.navigation nav li { display: block; position: relative; line-height: 55px; height: 55px; text-align: center; margin: 0; padding: 0; }
.navigation nav li.home a { line-height: 58px }
.navigation nav li.home { background: url(../images/home-icon.png) no-repeat center top; line-height: 55px }
.navigation nav li.about { background: url(../images/about-us-icon.png) no-repeat center top }
.navigation nav li.courses { background: url(../images/courses-icon.png) no-repeat center top; margin-top: 11px; }
.navigation nav li.enrol { background: url(../images/enroll-icon.png) no-repeat center top; margin-top: 9px; }
.navigation nav li.enrol a { line-height: 94px }
.navigation nav li.contact { background: url(../images/contact-menu-icon.png) no-repeat center top; margin-top: 15px; }
.navigation nav li a { color: #3e3e3e; display: inline; font-size: 14px; text-transform: uppercase; font-weight: normal; font-family: arial; line-height: 86px; height: 55px }
.navigation nav li a:hover, nav li a.active { color: #ca0000; }
.professional-trainers { left: -31px; margin-top: 2px; position: relative; width: 297px; height: 82px;background: url(../images/professional-trainer-bg.png) no-repeat; color: #fff; font-size: 12px; font-family: 'myriad-pro'; font-weight: 700; padding: 18px 0 0 29px; }
.professional-trainers span { font-size: 21px; display: inline-block; }
.professional-trainers span.trainers { padding-left: 12px; }
.call-us { width: 238px; }
.call-us-today > img { border-bottom: 3px solid #ca0000; vertical-align: top; }
.call-us-today { text-align: center; width: 255px; margin-top: 56px; }
.call-us h2 { color: #3f3e3e; font-size: 40px; font-family: 'myriad-pro'; font-weight: 400; margin-bottom: 0px; text-align: right; line-height: 36px; }
.call-us h3 { color: #ca0000; text-align: right; font-size: 21px; font-family: 'myriad-pro'; font-weight: 400; letter-spacing: -0.02em; }
.call-us h2 span { color: #ca0000 }
.call-us h2 a { color: #3f3e3e; }
.call-us h2 a:hover { color: #ca0000; }
.content { width: 66.35416666666667%; float: right; }
/*-----------header section styles goes here---------------*/
header { padding-top: 51px; }
.contact-info { width: 250px; float: left; background: url(../images/contact-mail-icon.png) no-repeat left 0; margin-left: 10px; margin-top: 3px }
.contact-info h2 { color: #3f3e3e; font-family: 'myriad-pro'; font-weight: 400; margin-bottom: 0px; text-align: right; line-height: 30px; padding-top: 3px; position: relative; left: -1px }
.contact-info h3 { color: #ca0000; text-align: right; font-size: 15px; font-family: 'myriad-pro'; font-weight: 400; letter-spacing: 0.01em; }
.contact-info span { color: #ca0000; }
.contact-info h2 a { color: #3f3e3e; }
.contact-info h2 a:hover { color: #ca0000; }
.contact-info h3 a { color: #3f3e3e; }
.contact-info h3 a:hover { color: #ca0000; }
.specialising { float: right; font-family: 'myriad-pro'; font-weight: 400; text-align: center }
.specialising p { color: #000000; font-size: 24px; }
.specialising p span { /*color: #ca0000;*/ font-size: 27px; display: block; padding-top: 11px; position: relative; left: 3px }
/*-----------header section styles ends here----------------*/

/*-----------midd section styles goes here-----------*/
#mid-container { width: 100%; color: #000 }
.video-area { background: url(../images/video-box-shadow.png) no-repeat center bottom; min-height: 375px; margin-top: 26px; margin-left: 5px; }
.video-area-home { background: transparent; min-height: 268px; }
.wide-content { padding-left: 12px; padding-top: 7px; }
.wide-content h1 { color: #111111; font-size: 26px;line-height:26px;font-family: 'myriad-pro'; font-weight: 400; margin-bottom: 8px; }
.wide-content h2 { color: #ca0000; font-size: 16px; font-weight: normal; margin-bottom: 2px; }
.wide-content p { font-size: 13px; line-height: 19px; padding-bottom: 16px; }
.wide-content h3 { color: #000000; font-size: 18px; font-family: 'myriad-pro';font-weight: bold; margin:10px 0 3px; color:#605959; }
.wide-content ul { padding: 0 0 19px 14px;}
.wide-content ul li { background: url("../images/bullet.png") no-repeat scroll 0 6px; height: 100%; line-height: 18px; margin: 0 0 6px; padding: 0 0 0 13px; }
/*ul.work-function { padding-left: 14px; padding-top: 15px; padding-bottom: 19px; }
ul.work-function li { background: url("../images/bullet.png") no-repeat scroll 0 6px; height: 100%; line-height: 18px; margin: 0; padding: 0 0 0 13px; }*/
.bold { font-weight: bold; float: left; }
.enquire-now { background: #d53333 url(../images/insurance-trainers-enquiry.png) top center;  padding: 10px 0;width: 100%; margin: 25px 0 20px; color: #fff; font-size: 16px; text-align: center; display: block; border-radius: 4px; }
.enquire-now:hover { background: #d53333 url(../images/insurance-trainers-enquiry-over.png) top center; }
.courseButton a { background: #3e3e3e;  padding: 10px 0;width: 100%; margin: 10px 0; color: #fff; font-size: 16px; text-align: center; display: block; border-radius: 4px; }
.courseButton a:hover { background: #d53333 url(../images/course-button-bg.png) top center;  }
.enquire-detail { margin-top: 15px; margin-bottom: 4px; }
.enquire-detail ul li img { display: block; margin: 0 auto; vertical-align: middle; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.enquire-detail ul li img:hover { opacity: 0.5; cursor: pointer }
.enquire-detail ul li a { display: inline; color: #3e3e3e; font-size: 17px; font-weight: 600; font-family: 'myriad-pro'; line-height: 20px; }
.enquire-detail ul li a:hover { color: #ca0000; }
.enquire-detail ul li { float: left; text-align: center; width: 20%; margin: 0 13.4% 4% 4%; background: transparent; }
.enquire-detail ul li:nth-child(3n+3) { margin-right: 0 }
.enquire-detail ul li.compliance { margin-top: 2px; }
.enquire-detail ul li.qualification { margin-top: 10px; }
.wide-content p.traineeships { padding-bottom: 9px; }
.trainshipss { display: inline-block; float: left; padding-left: 5px; max-width: 526px; width: 100%; }
.wide-content p.course { padding-bottom: 8px; }
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main { width: 100%; margin: 46px 0 20px 0 }
#footer-main .main { border-top: 1px solid #e47d7d; border-bottom: 1px solid #e47d7d; padding: 15px 0 0px;background:#fefaf9 }
#footer-main .homeMain{ padding: 2px 0 8px;background:#fefaf9 }
.footer-enquire-detail ul li img { display: block; margin: 0 auto; vertical-align: middle; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.footer-enquire-detail ul li a { display: inline; color: #3e3e3e; font-size: 17px; font-weight: 600; font-family: 'myriad-pro'; line-height: 20px; }
.footer-enquire-detail ul li a:hover { color: #ca0000; }
.footer-enquire-detail ul { width: 66.35%; margin: 0 auto; }
.footer-enquire-detail ul li { float: left; text-align: center; width: 19%; margin: 0 12% 2.9% 5.6%; min-height: 129px; background: transparent; }
.footer-enquire-detail ul li:nth-child(3n+3) { margin-right: 0 }
.footer-enquire-detail ul li.professional-dev { }
.footer-enquire-detail ul li.compliance { margin-top: 1px; }
.footer-enquire-detail ul li.qualification { margin-top: 10px; }
.footer-enquire-detail ul li img:hover { opacity: 0.5; cursor: pointer }
.footer { width: 960px; margin: 0 auto; padding-top: 11px; }
.copyright { float: left; }
.copyright p { font-size: 12px; padding-left: 7px; padding-bottom: 0 }
.footermenu { float: right; padding-top: 3px; }
.f-navigation ul li { float: left; border-right: 1px solid #111111; line-height: 11px; padding: 0 9px; background: transparent;}
.f-navigation ul li.last { padding-right: 0;border-right:0 }
.f-navigation ul li a { color: #111111; font-size: 10px; text-transform: uppercase; display: inline; float: left; }
.f-navigation nav li a:hover, nav li a.active { color: #d53333; }
.professional-trainers-mobile, .contact-info-mobile, .mobile-logo, .specialising-mobile, .call-us-today-mobile, .copyright-mobile { display: none }
.win.safari .footer, .mac.safari .footer { padding-bottom: 20px; }
 
/*----------------footer section styles ends here--------*/
